@font-face {
	font-family: 'VAGRoundedStd';
	src: url('../fonts/VAGRoundedStd-Light.eot');
	src: local('☺'), url('../fonts/VAGRoundedStd-Light.woff') format('woff'), url('../fonts/VAGRoundedStd-Light.ttf') format('truetype'), url('../fonts/VAGRoundedStd-Light.svg') format('svg');
}

@font-face {
	font-family: 'VAGRoundedStd';
	src: url('../fonts/VAGRoundedStd-Bold.eot');
	src: local('☺'), url('../fonts/VAGRoundedStd-Bold.woff') format('woff'), url('../fonts/VAGRoundedStd-Bold.ttf') format('truetype'), url('../fonts/VAGRoundedStd-Bold.svg') format('svg');
	font-weight: bold;
}

body {
	background-color: #fff;
	font-family: 'VAGRoundedStd', sans-serif;
	font-size: 16px;
}

img {
	max-width: 100%;
}

.push-top {
	margin-top: 20px;
}
.push-bottom {
	margin-bottom: 20px;
}
.push-left {
	margin-left: 20px;
}

.no-padding {
	padding-left: 0;
	padding-right: 0;
}

.no-push {
	margin: 0;
}

.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

/* centered columns styles */
.row-centered {
    text-align: center;
}
.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
    margin-left: -8px;
}

.alert {
	border-radius: 0;
}
.lead {
	color: #666;
}
.thumbnail {
	position: relative;
	border-radius: 0;
}
.btn {
	border-radius: 0;
	font-size: 16px;
}

.main {
	background: #b9d4fc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5ZDRmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iI2RjZWFmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b9d4fc 0%, #dceafe 61%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9d4fc), color-stop(61%,#dceafe), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b9d4fc 0%,#dceafe 61%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b9d4fc 0%,#dceafe 61%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b9d4fc 0%,#dceafe 61%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b9d4fc 0%,#dceafe 61%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9d4fc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}

.wrapper {
	position: relative;
	background-color: #fff;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 4px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 4px 5px 0px rgba(50, 50, 50, 0.2);
}

.top-navigation {
	border-color: transparent;
}
.top-navigation .nav>li {
	float: left;
}
.top-navigation .nav>li>a {
	background-color: #5386c4;
	margin-right: 4px;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}
.top-navigation .nav>li>a:hover {
	background-color: #5386c4;
}
.top-navigation .nav>li>a>span {
	display: inline-block;
	width: 25px;
	height: 23px;
	background-repeat: no-repeat;
	background-position: center;
}
.top-navigation .nav>li>.login-icon,
.top-navigation .nav>li>.login-icon:hover,
.top-navigation .nav>li>.login-icon:focus {
	background-color: #5f8b48;
}
.top-navigation .nav>li>.login-icon>span {
	background-image: url('../images/login-icon.png');
}
.top-navigation .nav>li>.register-icon,
.top-navigation .nav>li>.register-icon:hover,
.top-navigation .nav>li>.register-icon:focus {
	background-color: #5386c4;
}
.top-navigation .nav>li>.register-icon>span {
	background-image: url('../images/register-icon.png');
}
.top-navigation .nav>li>a>.profile-icon {
	background-image: url('../images/profile-icon.png?1');
}
.top-navigation .nav>li>a>.cards-icon {
	background-image: url('../images/cards-icon.png?1');
}
.top-navigation .nav>li>.cart-icon,
.top-navigation .nav>li>.cart-icon:hover,
.top-navigation .nav>li>.cart-icon:focus {
	background-color: #e7bb33;
}
.top-navigation .nav>li>.cart-icon>span {
	background-image: url('../images/cart-icon.png');
	position: relative;
	top: 5px;
}
.top-navigation .nav>li>a>.continue-icon {
	padding-top: 7px;
}
.num-items {
	font-style: normal;
	position: absolute;
	right: 22px;
	font-size: 15px;
}

.header {
	position: relative;
}

.navbar-main {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: -10px;
	min-height: 1px;
}
.nav-main {
	/**/
}
.nav-main>li {
	background-color: #4b72ca;
}
.nav-main>li>a,
.navbar-main .nav-main>li>a {
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
}
.nav-main>li>a:hover,
.nav-main>li>a:focus {
	background-color: #4b72ca;
}
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
	background-color: #4b72ca;
}
.navbar-main .nav-main .open .dropdown-menu {
	min-width: 100%;
	border-radius: 0;
}

.navbar-toggle {
    background-color: #4b72ca;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 10px;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}

.top-banner {
    background: #ffd759;
    text-align: center;
    line-height: 36px;
    font-size: 20px;
    color: #666666;
    color: #ef4327;
}

.content {
	width: 1080px;
	max-width: 100%;
	margin: 25px auto 5px;
	padding-bottom: 20px;
	text-align: center;
}
.content .main-banner img {
	width: 100%;
}

/*.carousel-indicators {
	left: auto;
	right: 10px;
	margin-left: 0;
	text-align: right;
}*/
.slider-bullets {
	bottom: 0;
}
.slider-bullets li {
	border: 1px solid #000;
	background-color: #fff;
	width: 14px;
	height: 14px;
}
.slider-bullets .active {
	border: 2px solid #fff;
	background-color: #000;
	width: 16px;
	height: 16px;
}

.breadcrumb {
	background-color: transparent;
	color: #aaca4b;
	font-size: 20px;
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
}
.breadcrumb>li+li:before, .breadcrumb a {
	color: #aaca4b;
}

.form-btn { 
  	color: #fff; 
  	background-color: #aaca4b; 
	border-color: #aaca4b;
	font-size: 20px;
	font-weight: bold;
	border-radius: 0;
}
.form-btn:hover, 
.form-btn:focus, 
.form-btn:active, 
.form-btn.active, 
.open .dropdown-toggle.form-btn { 
  	color: #fff; 
  	background-color: #86b567; 
  	border-color: #86b567; 
}
.form-btn:active, 
.form-btn.active, 
.open .dropdown-toggle.form-btn { 
  	background-image: none; 
}
.form-btn.disabled, 
.form-btn[disabled], 
fieldset[disabled] .form-btn, 
.form-btn.disabled:hover, 
.form-btn[disabled]:hover, 
fieldset[disabled] .form-btn:hover, 
.form-btn.disabled:focus, 
.form-btn[disabled]:focus, 
fieldset[disabled] .form-btn:focus, 
.form-btn.disabled:active, 
.form-btn[disabled]:active, 
fieldset[disabled] .form-btn:active, 
.form-btn.disabled.active, 
.form-btn[disabled].active, 
fieldset[disabled] .form-btn.active { 
  	background-color: #aaca4b; 
  	border-color: #aaca4b; 
}
.form-btn .badge { 
  	color: #aaca4b; 
  	background-color: #fff; 
}

.search-bar .form-btn {
	background-color: #cb472b;
	border-color: #cb472b;
	height: 38px;
	line-height: 1;
}
.search-bar .search-input {
	background-color: #ededed;
	border-color: #cb472b;
	height: 38px;
	color: #787878;
}
.search-bar .search-input:focus {
	border-color: #cb472b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(203,71,43,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(203,71,43,.6);
}
.search-input::-webkit-input-placeholder {
	color: #787878;
}
.search-input:-moz-placeholder { /* Firefox 18- */
	color: #787878;  
}
.search-input::-moz-placeholder {  /* Firefox 19+ */
	color: #787878;  
}
.search-input:-ms-input-placeholder {  
   color: #787878;  
}

.page-block {
	min-height: 100px;
	padding: 5px 20px 10px;
	border: 1px solid #dedede;
	color: #4b2e86;
	text-align: left;
}
.page-block.blue {
	background-color: #eff7ff;
	color: #4e51c9;
}
.page-block.pink {
	background-color: #fdefff;
	color: #ad0fb3;
}
.block-title {
	text-shadow: 2px 3px 3px rgba(0,0,0,0.3);
	text-transform: uppercase;
}
.view-icon {
	display: block;
	width: 20px;
	height: 20px;
}
.page-block.blue .view-icon {
	background-image: url('../images/blue-btn.png');
}
.page-block.pink .view-icon {
	background-image: url('../images/pink-btn.png');
}

.footer {
	padding: 60px 0;
	min-height: 300px;
}
.footer .content {
	padding-left: 0;
}
.footer-menu .item {
	min-height: 160px;
}
.footer-menu .item:before{
    content: url('../images/separator.png');
    float: left;
}
.footer-menu .item:last-child:after {
	content: url('../images/separator.png');
	position: absolute;
	top: 0;
	right: 0;
}
.footer ul, .footer h4 {
	padding-left: 40px;
	text-align: left;
}
.footer ul li {
	list-style: none;
	line-height: 25px;
}
.footer h4, .footer ul a {
	color: #4368ba;
	/*font-size: 18px;*/
}
.footer .social-buttons {
	text-align: center;
}
.footer .social-buttons li {
	float: left;
}
.footer .social-buttons a {
	display: block;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	background-image: url('../images/social-icons.png');
	text-indent: -500em;
}
.fb {
	background-position: 0 0;
}
.tw {
	background-position: -48px 0;
}
.pin {
	background-position: -96px 0;
}

.left-sidebar .menu-item {
	border: none;
	border-radius: 0;
	text-align: left;
}
.left-sidebar .menu-item+.menu-item {
	margin-top: 1px;
}
.menu-item>.panel-heading {
	padding: 0;
	background-color: #aaca4b;
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
}
.menu-item .panel-title>a {
	display: block;
	padding: 10px 15px;
	font-size: 18px;
	font-weight: bold;
}
.menu-item .panel-body {
	padding: 0;
	border: none !important;
}
.menu-item .list-group, .profile .list-group {
	margin-bottom: 0;
}
.menu-item .list-group .list-group-item {
	padding-left: 25px;
	border-radius: 0;
	background-color: #bbd769;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.profile .list-group .list-group-item {
	border-radius: 0;
	font-size: 18px;
}
.profile a.list-group-item.active, .profile a.list-group-item.active:hover, .profile a.list-group-item.active:focus {
	background-color: #aaca4b;
	border-color: #aaca4b;
}
.menu-item .list-group .list-group-item:hover {
	text-decoration: underline;
}
.accordion-toggle {
	position: relative;
	width: 100%;
	padding: 9px 10px;
	padding-left: 15px;
	margin-right: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: #aaca4b;
	background-image: none;
	border: 1px solid transparent;
	outline: none;
	color: #fff;
	text-align: left;
}
.accordion-toggle .icon-bar {
	background-color: #fff;
	display: block;
	width: 22px;
	height: 4px;
	border-radius: 1px;
}
.accordion-toggle .icon-bar+.icon-bar {
	margin-top: 5px;
}
.accordion-toggle .toggle-text {
	margin-left: 15px;
	font-size: 18px;
	font-weight: bold;
}

.customize-form {
	text-align: left;
}
.customize-form .form-btn {
	float: left;
}
.customize-form textarea {
	width: 100%;
	max-width: 300px;
}
.loading_box {
	float: left; 
	font-size: 12px; 
	color: #999999; 
	padding: 7px;
	display: none;
}

.page-content {
	padding: 0 20px 20px 20px;
	text-align: left;
}
.title {
	margin-top: 0;
	color: #aaca4b;
}

.form-input {
	border-radius: 0;
	font-size: 18px;
	height: 42px;
}
.form-input:focus {
	border-color: #aaca4b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(170,202,75,.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(170,202,75,.6);
}
.form_error_message {
	display: none;
}
.show_error {
	display: inline;
}

.time-registered {
	display: block;
	padding-top: 5px;
}

.front_template_thumb {
	max-height: 100px;
	max-width: 100px;
}

img.delete_doc_icon{
	width: 20px;
	position: absolute; 
	top: 5px; 
	right: 0px;
	cursor: pointer;
	margin: 5px 10px;
}

.inline-form {
	display: inline;
}

.ordered_item_thumb{
	max-height: 100px;
}
.ordered_item_details {
	padding: 5px 15px;
	color: #666;
}
.ordered_item_details .deliver_type {
	margin-top: 10px;
	font-style: italic;
	color: #999999;
	font-size: 11px;
}
.order_total {
	padding-top: 0;
}

.order-row {
	border: 1px solid #ccc;
	border-right: none;
	border-left: none;
	padding-top: 10px;
}
.order-row+.order-row {
	border-top: none;
}
.order-code {
	padding: 10px;
	text-align: right;
}
.order-code .form-btn {
	float: right;
}
@media (min-width: 768px) {
	.order-code .form-btn {
		float: none;
	}
}


.card_box_saved{
	
	border:solid 5px #eeeeee;
	padding:20px;
	float:left;
	margin:10px;
	min-height:290px;
	max-height:290px;
	position:relative;

}

.saved_thumb{
	max-width:140px;
	max-height:120px;
	margin-bottom:10px;

}
.template {
	/*height: 210px;*/  /* does not play well on responsive, small screens */
}
.template .thumbnail {
	height: 210px;
}

body .flip_nav {
	width: auto;
}

.static_message{
	padding: 15px 100px;
}

img.right_banner{
	margin-bottom: 20px;
}

.confirm-form .popover {
	max-width: 280px;
}
.confirm-form .popover-title {
	display: none;
}

.main_menu{
	margin-top: 30px;
}

.irish_logo{
	position:absolute;
	right: 15px;
	bottom:45px;
}

@media (min-width: 1200px) {
	.row .col_5 {
		width:20%;
	}
}

@media (max-width: 1040px) {
	.footer-menu .item:last-child:after {
		content: " ";
	}
}

@media (min-width: 993px) and (max-width: 1199px) {
	.nav-main>li>a,
	.navbar-main .nav-main>li>a {
		padding: 8px;
		font-size: 14px;
	}
}

@media (min-width: 993px) {
	.footer-menu .item:last-child {
		padding: 0;
	}
}

@media (max-width: 992px) {
	.main {
		background-color: #fff;
	}
	.footer .content {
		width: 700px;
	}
	.customize-form {
		text-align: center;
	}
	.customize-form .form-btn {
		float: none;
	}
	.irish_logo{
		bottom:120px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.container {
	    width: auto;
	}
	.nav-main>li>a span,
	.navbar-main .nav-main>li>a span {
		font-size: 10px;
	}
}

@media (min-width: 871px) and (max-width: 992px) {
	.nav-main>li>a,
	.navbar-main .nav-main>li>a {
		padding: 8px;
		font-size: 14px;
	}
}

@media (min-width: 793px) and (max-width: 870px) {
	.nav-main>li>a,
	.navbar-main .nav-main>li>a {
		padding: 8px 6px;
		font-size: 13px;
	}
}

@media (min-width: 768px) and (max-width: 792px) {
	.nav-main>li>a,
	.navbar-main .nav-main>li>a {
		padding: 5px 4px;
		font-size: 13px;
	}
}

@media (min-width: 768px) {
	.header {
		background-image: url('../images/header-bg.png');
		background-repeat: no-repeat;
		background-size: cover;
		/*min-height: 219px;*/
	}
	.top-navigation .nav>li:last-child {
		margin-right: 10px;
	}
	.top-navigation .nav>li>a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
	.nav-main {
		margin-left: -1px;
	}
	.navbar-main .nav-main>.open>a,
	.navbar-main .nav-main>.open>a:focus,
	.navbar-main .nav-main>.open>a:hover {
		background: none;
		color: #fff;
	}
	.accordion-toggle {
		display: none;
	}
	.form-horizontal .control-label {
		font-size: 16px;
	}
	
}

@media (max-width: 767px) {
	.top-navigation .nav {
	    margin: 7.5px 0;
	}
	.top-navigation .nav>li {
		margin-bottom: 8px;
	}
	.top-navigation .nav>li>a {
		margin-right: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: inherit;
	}
	.top-navigation .nav>li>a>span {
		background-size: contain;
		width: 18px;
		height: 16px;
	}
	.top-navigation .nav>li>a>.continue-icon {
		padding-top: 1px;
	}
	.navbar-row {
		margin-right: 0;
		margin-left: 0;
	}
	.navbar-main .nav-main .open .dropdown-menu>li>a {
		color: #fff;
		text-align: center;
	}
	.accordion {
		display: none;
	}
	.num-items {
		top: 0;
		right: 20px;
	}
	.confirm-form .form-btn {
		margin-top: 20px;
	}
	.stickytooltip {
		display: none !important;
	}

}

@media (max-width: 551px) {
	.top-navigation .nav {
		/*float: none;*/
		margin: 10px 0;
	}
	/*.top-navigation .nav>li {
		float: none;
		margin-bottom: 8px;
	}*/
	.top-navigation .nav>li:last-child {
		margin-bottom: 0;
	}
	/*.top-navigation .nav>li>a {
		margin-right: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: inherit;
	}*/
	/*.top-navigation .nav>li>a>span {
		background-size: contain;
		width: 18px;
		height: 16px;
	}*/
	.num-items {
		top: 0;
		right: 0;
		left: 67px;
	}
	
	.search-bar .search-input {
		height: 32px;
	}
	.search-bar .form-btn {
		height: 32px;
		font-size: 19px;
	}
}

@media (max-width: 551px) {
	.top-navigation .nav>li>a {
		font-size: 14px;
	}
	.top-navigation .nav>li>a>span {
		display: none;
	}
	.num-items {
		display: none;
	}
}

@media (max-width: 320px) {
	.footer ul,
	.footer h4 {
		padding-left: 20px;
	}
}
